@media screen and (min-width:481px) and (max-width:989px) { 

.t-only {
	display: block;
}

.m-only, .d-only, .w-only {
	display: none !important;
}
    .t-none {display: none;}
h1 { font-size:28px;}
h2 { font-size:28px;}

.inner {
	width: 94%;
	margin: auto;
}
header {float:left; height:114px; font-size:16px; background-color:#3e3e3e;}
header .inner {
	width: 100%;
}
.header_top {width:100%; border-bottom:none; background-color:#616161;}
.enquire_now {
    height: 40px;
    font-size: 10pt;
    padding: 13px 10px;
    font-size: 8pt;
}
	.header_icon_outer {
    display: inline-block;
    /* width: 91px; */
    height: 20px;
}
	.header_icon {
    width: 30px;
}
.logo {
	display: block;
	max-width: 230px;
	max-height: 100px;
	float: left;
	padding:18px 0 12px 20px;
}
	.acreage-hero #hero {
		margin-top: 0px !important;
	}	
/* NEW SLIDE STYLES DEC 2017 ****************** */
.slidetext { display: none;
    position: relative;
    float: left;
    width: 100%;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
}

.slidetext .inner {
    width: 100% !important;
    padding: 15px;
    background-color: black;
    float: left;
}

.slidetext .textcontent {
    position: relative;
    float: left;
    width: 100% !important;
	min-width: 0px !important;
    background-color: transparent;
    padding: 0px;
}

.slidetext .textcontent h2 {
    font-size: 18pt;
    margin-bottom: 9px;
    float: left;
    text-align: left;
	width: 100%;
}


.slidetext .textcontent .leftdesc {
    float: left;
    width: 55%;
    text-align: left;
}

.slidetext .textcontent .buttonarea {
    float: right !important;
    width: auto !important;
}

.flex-control-nav {
    display: none;
}

.slidetext .sliderbutton {
    float: right;
    font-size: 10.5pt;
    padding: 15px 9px;
    text-align: center;
}

.slidetext .textcontent .leftdesc p {
    font-size: 10pt;
    line-height: 13pt;
}

.slidetext .textcontent#summerfreedom h2 {
    font-size: 31pt;
    line-height: 30pt;
    margin-top: -95px;
}	
	
/* END NEW SLIDE STYLES DEC 2017 ****************** */
	
.home_flexslider {width:100%; top:114px; }

.slide_text_panel a { font-size:24px; margin-top:-30px; }

.slide_right_panel_outer .inner { width:90%; }
.slide_right_panel {width:240px !important; padding:10px 15px 10px 15px; font-size:24px; }
.slide_right_panel h2 {font-size:24px; padding:0 0 10px 0; margin-bottom:0;}

.flex-direction-nav li a {
    width: 30px !important;
    height: 50px !important;
    margin: -50px 0 0 !important;
	background-size:60px !important;
}
.flex-direction-nav li .next {background-position: -30px 0 !important; right: 0px;}
.flexslider .flex-direction-nav li .next {right: 10px !important;}
.flexslider .flex-direction-nav li .prev {left: 10px !important;}
.flexslider_random { display:none !important;}

.slide_right_panel_outer.aspiration .slide_right_panel {
    width: 300px;
    padding: 25px !important;
}

.slide_right_panel_outer.aspiration h2 {
    font-size: 12pt;
}

.slide_right_panel a {
    width: 100%;
}

.slide_right_panel_outer.aspiration a:last-child {
    display: none;
}	
	
.content {float:left; clear:both; padding:130px 0 30px 0; }

.home_promo_outer {padding:10px 0 0 0;}
.home_promo {width:49%; margin:0.5%;}
.home_promo a { padding:30px 0; font-size:18px; line-height:24px; }
 
.home_text_content_left {padding:0px 0% 0 0%; }
.home_text_content_left h2 {font-size:28px;}
.home_text_content_right {padding:0px 0 0 4%; }

.home_testimonial .inner {padding:0 0%;}
.home_testimonial_left {width:37%; padding:0px 0% 0 8%; }
.home_testimonial_right {width:55%; padding:30px 0% 0 5%; }
.flexslider_tst .flex-direction-nav li a {top: 60% !important;}

.home_subscribe .inner {padding:0 0%;}
.home_subscribe form {display:block; width:100%; margin-top:10px;}

#refine_form_mob { padding:10px 10px 0 10px; margin:0 0 20px 0; border-right: solid 30px #ffffff;}
#refine_form_mob h2 {width:auto; display:inline-block; font-size:22px; margin-bottom:4px; }
#refine_form_mob p {width:auto; display:inline-block; font-size:14px; margin-bottom:4px; margin-left:10px;}
#refine_form_mob select {width:16%; display:inline-block; font-size:14px; }

.acreage-hero {height:auto; overflow:hidden; margin-bottom:0px !important; }
.acreage #hero {margin-top:-12%; margin-bottom:-12%; }

.content_facade_var {padding: 12px 0px; max-height: 300px;}
.flexslider_facade {width:100%; padding: 0px 0 0 0px; overflow:hidden; border-left:solid 40px #f6f6f6;  border-right:solid 40px #f6f6f6;}
.flexslider_facade .flex-direction-nav li a {margin: -25px 0 0 !important; }

.facade_var_single {width: 18%; padding: 1px;}
.facade_var_name {font-size:10px; }
.content_design_specs {padding:10px 0 30px 0;}
.content_design_specs_right { width: 100%;	}
.design_specs h3 {padding:0px 0 0px 0; font-size:28px; margin-top:0; }
.design_specs_section {width:30%; float:left;}
.design_specs_section_links {width:30%; float:right;}
.design_specs_section_spacer {width:5%; float:left; display:inline-block; height:40px;}
.design_floorplan {background:#ffffff; padding:0px 0px; margin-bottom:20px;}

.design_specs_2_25 { width: 30%; }
.design_specs_2_50 { width: 30%; padding:0 0px;}
.design_specs_2_50_form_left {float:left; width:100%; margin-top:10px;}
.design_specs_2_50 input { width:100% !important;  margin-bottom:20px !important;}
.design_specs_2_50 textarea { float:right !important; width:100% !important;  margin-bottom:20px !important;}
.design_specs_2_50 .button {padding:10px; margin:0 0 0px 0;}

.designs_results_house_over { display:none;}
.designs_results_house_below {display:block; width:100%; padding:1px 0 4px 0; color:#ffffff; background-color:#000000; font-size:12px; text-align:center; }
.designs_results_house_below img { display:inline-block; width:18px; height:18px; }

.inner.video {
    padding-top: 6% !important;
}
	
.sidebar_promo_image {display: none;   float: left; width: 30%;}
.sidebar_promo_image img {float: left; width: 100%;}
.sidebar_promo_main {
    width: 100%;
    float: left;
    margin: 15px 0 20px 0;
    padding: 0px 0 0 50%;
    background: #616161;
    color: #ffffff;
    font-size: 18px;
    background-image: url('../images/offer-home-visit-handshake.jpg');
    background-position: left top;
    background-size: 50%;
    background-repeat: no-repeat;
    
}
.sidebar_promo_main .design_specs_section_links {width: 100%; padding: 30px;}
    
/* LANDSCAPING PAGE */
#landscapinglist {
	padding:0 0 0 10px;
}
.landscapingthumbwrapper {
    float: left;
    width: 33.3%;
    padding:10px 10px 10px 0px;
	min-height: 210px;
}
.inclusionsthumbwrapper {
    width: 47%;
    margin-top: 5%;
}

.landscape.accordion {
    min-height: 0px !important;
}
	
/* SUMMER PROMO ****** */
.promo-heading {
    padding-top: 100px !important;
}	
.promo-heading .cta_item {
    width: 49%;
    margin-bottom: 1%;
}

.promo-heading .cta_item:nth-of-type(2) {
    margin-right: 0px;
}
	
.promo-heading .cta_item {
    width: 49%;
    margin-bottom: 1%;
}
	
.promo-heading .cta_item:hover {
    width: 49% !important;
    margin-bottom: 1%;
    margin-top: 0% !important;
    opacity: 0.6;
}
.promo-heading .blackbar .cta_wrap:hover {
    min-height: 0px !important;
}

.promo-heading .blackbar .cta_wrap:hover .cta_item {
    width: 49% !important;
    margin-bottom: 1%;
    margin-top: 0% !important;
}

.promo-heading .cta_item:nth-of-type(2) {
    margin-right: 0px;
}

.promo-heading .top-text h2 {
    width: 100%;
    font-size: 33pt;
    margin-bottom: 0px;
}

.promo-heading .top-text h1 {
    width: 100%;
    text-align: center;
    margin: 0px;
    padding: 0px;
    border: 0px;
    font-size: 25pt;
    line-height: 25pt;
}
.content.summer.enquiry {padding-top: 40px;}	
.pickanoffer {
    width: 100%;
    margin-left: 0px;
}

.pickanoffer input[name="name"], .pickanoffer input[name="phone"] {
    width: 70%;
}

.pickanoffer input[name="email"] {
    width: 70%;
}
.pickanoffer .button {
    float: left;
    clear: both;
    width: 100%;
    padding: 21px;
    position: relative !important;
    bottom: auto !important;
    margin-top: 10px;
}
div#pickoffer p:last-of-type {
    text-align: center;
    width: 100%;
    margin-left: 0px;
}
	
	
/* OUR PROCESS ************ */
.processwrap {
    float: left;
    width: 100%;
}

.processwrap ul li {
    margin-left: 5%;
    width: 40%;
}

.content.process {
    padding-top: 52px;
}

.content.process img {
    float: none;
    position: relative;
    margin-bottom: 40px;
}

.processwrap h3 {
    text-align: center;
}
	
.content.process.final img {
        width: 90%;
	    margin-bottom: 0px;
}
	
.content.process.final h2 {
    padding-left: 10%;
    font-size: 19pt;
	margin-top: 0px;
    padding-left: 10px;
    padding-right: 0px;
    margin-top: 27px;
}

.content.process.final h2 span {
    font-size: 23pt;
}
	
/* LAYOUT ELEMENTS *********************************************** */

.w20 {width: 20%;	}
.w30 {width: 30%;	}
.w30_right { width:100%;	}
.w40 {width: 40%;	}
.disphome .w_padding_l_40 { display:block !important;}
.w_padding_l_40 { display:none;}
.w50 {width: 50%;	}
.w60 {width: 60%;	}
.w70 {width: 70%;	}
.w70-inline {display: block;width: 100%;}
.w70_left { float:left; width: 100%; padding:0 0px 0 0px; border-right:none}
.w80 {width: 80%;	}
.w80_right {width: 100%;	}
.w100 {width: 100%; padding:0;	}
.sidebar {
	width: 100%;
	display: block;
	vertical-align: auto;
	margin-left: 0%;
}

.gallery-image, .gallery-image-alt { margin:0 1% 2% 1%; width: 23%; height: auto;}
.gallery-image p, .gallery-image-alt p { margin:0;}
.gallery-image img, .gallery-image-alt img {
    min-height: 150px;
    min-width: 180px;
    width: auto;
    height: 150px;
}

/**** NEW DISPLAY HOME STYLING **********************/
	
.displayhome_location {
    width: 47%;
    padding-bottom: 55%;
}

.displayhome_location.w100 {
    padding-bottom: 26%;
}	
	
	
.quicknav .quickdisplink {
    width: 48% !important;
    padding-bottom: 30% !important;
    margin: 1% !important;
}
	
.content.disphome.titlearea {
    padding: 130px 0 30px 0 !important;
}

.content.disphome {
    padding: 25px 0px;
}
	
/****DISPLAY HOME STYLING **********************/
.display_link {width: 24%; margin-right: 1%; }
.display_link p { font-size:14px;}
.display_link .button {padding:10px 0;}

/* NAVIGATION ELEMENTS ********************************************* */
nav { width:100%;}
.flexnav {	
	padding: 0px;
	margin: 0px;
}
.flexnav li a {width:100%; height:60px; padding:20px 25px 0px 25px; border-top:solid 1px #cccccc; background:url(../images/hd_black85tint.png); font-family:'HelveticaNeueW01-65Medi', Helvetica, Arial, sans-serif; font-size:18px;}
.flexnav li a:hover {border-top:solid 1px #cccccc; padding-top:20px;}
.flexnav li ul {width:100%; margin:0;}
.flexnav li ul li a { display: block; padding:20px 25px 0px 50px; font-family:'HelveticaNeueW01-Thin', Helvetica, Arial, sans-serif; background:#555555; }
.flexnav li ul li a:hover { border-top:solid 1px #cccccc; padding-top:20px; }
.flexnav_li_selected {border-top:none;}
.flexnav_li_selected a {margin-top:0px !important;}

#con-form {padding: 15px;}

.display_inner {
    padding: 10px;
}
.display_link #half {
    width: 100%;
    height: auto;
    margin-top: -5px;
}
.display_link img {
    width: 100%;
    height: auto;
}

.display_link p {
    font-size: 13px;
    line-height: 21px;
}
#content_2 { padding:20px 20px;}

.disphome_p {
	 width:100%; padding:15px 20px 0px 20px;
}

.disphome_map {
	 width:100%; height:400px; float:left;
}
#inclusionsrow h2 { margin-left: 0px !important; }
	
#inclusionslist_elite .inclusionsthumbwrapper {
    min-height: 410px;
}
#covid_19 .flexslider_random {
    display: block !important;
    margin-top: 113px;
}
#covid_19 .featured h2 {width: 90%; max-width: 850px; bottom:10px; left: 30px; font-size: 32px; line-height: 40px; text-shadow: -2px 2px 10px #000000;}
#covid_19 .content h3 {font-size: 17px; letter-spacing: 5px; margin: 0px 0 30px 0;}
#covid_19 .content h1 {font-size: 32px; margin: 0px 0 20px 0;}
#covid_19 .content h2 {font-size: 32px; margin: 0px 0 20px 0;}
.q_and_a ul li {float: left; width: 100%; padding: 0 0% 30px 0;}
.covid_contact h2 {bottom: 60px; right: 0; left: 20px; font-size: 24px !important; }
                .covid_contact a {bottom: 20px; left: 20px; font-size: 17px !important; 
                    padding: 14px 20px;
                }
.covid_form iframe {width: 100%; height: 614px; margin: 80px 0; }
    
/* vvv PRIVATE BOOKINGS PAGE vvv */
#covid_19 .featured .private_bookings_h2 {font-size: 56px; left: 40px; bottom: 40px;}
#covid_19 .w50_left {width: 100%;  padding: 0 20px 0;}
#covid_19 .w50_right_form { width: 94%;  margin: 3%;}
#covid_19 .virtual_tour_full .w50_left {float: left; width: 45%; padding: 0px 0; margin: 0px 0 0 20px; }
#covid_19 .virtual_tour_right { padding:0 20px;}

	
}

@media screen and (min-width:481px) and (max-width:620px) { 
.t-only {
	display: block;
}

.m-only, .d-only, .w-only {
	display: none;
}

h2 { font-size:28px;}

.inner {
	width: 94%;
	margin: auto;
}
header {float:left; height:114px; font-size:16px; background-color:#3e3e3e;}
header .inner {
	width: 100%;
}
.header_top {width:100%; border-bottom:none; background-color:#616161;}
.enquire_now { height:40px;}
.logo {
	display: block;
	max-width: 230px;
	max-height: 100px;
	float: left;
	padding:18px 0 12px 20px;
}
.home_flexslider {width:100%; top:114px; }

.slide_text_panel a { font-size:24px; margin-top:-30px; }

.slide_right_panel_outer .inner { width:90%; }
.slide_right_panel {width:240px; padding:10px 15px 10px 15px; font-size:24px; }
.slide_right_panel h2 {font-size:24px; padding:0 0 10px 0; margin-bottom:0;}

.flex-direction-nav li a {
    width: 30px !important;
    height: 50px !important;
    margin: -50px 0 0 !important;
	background-size:60px !important;
}
.flex-direction-nav li .next {background-position: -30px 0 !important; right: 0px;}
.flexslider .flex-direction-nav li .next {right: 10px !important;}
.flexslider .flex-direction-nav li .prev {left: 10px !important;}
.flexslider_random { display:none !important;}

.content {float:left; clear:both; padding:130px 0 30px 0; }

.home_promo_outer {padding:10px 0 0 0;}
.home_promo {width:49%; margin:0.5%;}
.home_promo a { padding:30px 0; font-size:18px; line-height:24px; }
 
.home_text_content_left {padding:0px 0% 0 0%; }
.home_text_content_left h2 {font-size:28px;}
.home_text_content_right {padding:0px 0 0 4%; }

.home_testimonial .inner {padding:0 0%;}
.home_testimonial_left {width:37%; padding:0px 0% 0 8%; }
.home_testimonial_right {width:55%; padding:30px 0% 0 5%; }
.flexslider_tst .flex-direction-nav li a {top: 60% !important;}

.home_subscribe .inner {padding:0 0%;}
.home_subscribe form {display:block; width:100%; margin-top:10px;}

#refine_form_mob { padding:10px 10px 0 10px; margin:0 0 20px 0; border-right: solid 30px #ffffff;}
#refine_form_mob h2 {width:auto; display:inline-block; font-size:22px; margin-bottom:4px; }
#refine_form_mob p {width:auto; display:inline-block; font-size:14px; margin-bottom:4px; margin-left:10px;}
#refine_form_mob select {width:16%; display:inline-block; font-size:14px; }

.acreage-hero {height:auto; overflow:hidden; margin-bottom:0px !important; }
.acreage #hero {margin-top:-12%; margin-bottom:-12%; }

.content_facade_var {padding: 12px 0px; max-height: 300px;}
.flexslider_facade {width:100%; padding: 0px 0 0 0px; overflow:hidden; border-left:solid 40px #f6f6f6;  border-right:solid 40px #f6f6f6;}
.flexslider_facade .flex-direction-nav li a {margin: -25px 0 0 !important; }

.facade_var_single {width: 18%; padding: 1px;}
.facade_var_name {font-size:10px; }
.content_design_specs {padding:10px 0 30px 0;}
.content_design_specs_right { width: 100%;	}
.design_specs h3 {padding:0px 0 0px 0; font-size:28px; margin-top:0; }
.design_specs_section {width:30%; float:left;}
.design_specs_section_links {width:30%; float:right;}
.design_specs_section_spacer {width:5%; float:left; display:inline-block; height:40px;}
.design_floorplan {background:#ffffff; padding:0px 0px; margin-bottom:20px;}

.design_specs_2_25 { width: 30%; }
.design_specs_2_50 { width: 30%; padding:0 0px;}
.design_specs_2_50_form_left {float:left; width:100%; margin-top:10px;}
.design_specs_2_50 input { width:100% !important;  margin-bottom:20px !important;}
.design_specs_2_50 textarea { float:right !important; width:100% !important;  margin-bottom:20px !important;}
.design_specs_2_50 .button {padding:10px; margin:0 0 0px 0;}

.designs_results_house_over { display:none;}
.designs_results_house_below {display:block; width:100%; padding:1px 0 4px 0; color:#ffffff; background-color:#000000; font-size:12px; text-align:center; }
.designs_results_house_below img { display:inline-block; width:18px; height:18px; }


/* LAYOUT ELEMENTS *********************************************** */

.w20 {width: 20%;	}
.w30 {width: 30%;	}
.w30_right { width:100%;	}
.w40 {width: 40%;	}
.disphome .w_padding_l_40 { display:block !important;}
.w_padding_l_40 { display:none;}
.w50 {width: 50%;	}
.w60 {width: 60%;	}
.w70 {width: 70%;	}
.w70-inline {display: block;width: 100%;}
.w70_left { float:left; width: 100%; padding:0 0px 0 0px; border-right:none}
.w80 {width: 80%;	}
.w80_right {width: 100%;	}
.w100 {width: 100%; padding:0;	}
.sidebar {
	width: 100%;
	display: block;
	vertical-align: auto;
	margin-left: 0%;
}



.gallery-image, .gallery-image-alt { margin:0 1% 2% 1%; width: 23%; height: auto;}
.gallery-image p, .gallery-image-alt p { margin:0;}
.gallery-image img, .gallery-image-alt img {
    min-height: 150px;
    min-width: 180px;
    width: auto;
    height: 150px;
}

/****DISPLAY HOME STYLING **********************/
.display_link p { font-size:14px;}
.display_link .button {padding:10px 0;}

/* NAVIGATION ELEMENTS ********************************************* */
nav { width:100%;}
.flexnav {	
	padding: 0px;
	margin: 0px;
}
.flexnav li a {width:100%; height:60px; padding:20px 25px 0px 25px; border-top:solid 1px #cccccc; background:url(../images/hd_black85tint.png); font-family:'HelveticaNeueW01-65Medi', Helvetica, Arial, sans-serif; font-size:18px;}
.flexnav li a:hover {border-top:solid 1px #cccccc; padding-top:20px;}
.flexnav li ul {width:100%; margin:0;}
.flexnav li ul li a { display: block; padding:20px 25px 0px 50px; font-family:'HelveticaNeueW01-Thin', Helvetica, Arial, sans-serif; background:#555555; }
.flexnav li ul li a:hover { border-top:solid 1px #cccccc; padding-top:20px; }
.flexnav_li_selected {border-top:none;}
.flexnav_li_selected a {margin-top:0px !important;}
.flexnav li {
	font-size: 14px;
	position: relative;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	z-index: 999; 
	background:url(../images/hd_black85tint.png) !important;
}

#con-form {padding: 15px;}

.display_inner {
    padding: 10px;
}
.display_link #half {
    width: 100%;
    height: auto;
    margin-top: -5px;
}
.display_link img {
    width: 100%;
    height: auto;
}

.display_link p {
    font-size: 13px;
    line-height: 21px;
}
.display_link {
    width: 48% !important;
    margin-right: 2%;
    margin-bottom: 2%;
	padding-bottom: 48% !important;
}
.display_link #half {
    margin-top: 0px !important;
}
	
.display_home_wrapper div#spacer {
    display: none;
}

ul.tabs {
	float:left; 
    width:100%;
}  
ul.tabs li {  
    width:25%;
} 
ul.tabs li a {  
	height:60px;
    padding:22px 0px 0px 0px;
    font-size:15px;  
}  
#content_2 { padding:20px 20px;}

.disphome_p {
	 width:100%; padding:15px 20px 0px 20px;
}
.disphome_h2 {
	 width:100%; height:50px; float:left; padding:8px 0 0 15px; font-size:28px;
}
.disphome_map {
	 width:100%; height:400px; float:left;
}
.featured_inclusions_panel_wrapper {padding: 10px 10px 0 10px;}
.featured_inclusions_panel_wrapper h3 {font-size: 16px;}
.featured_inclusions_panel_outer {display: table; box-sizing: border-box;
  table-layout: fixed;
  width: 100%;
	padding: 10px 0 20px 0;}
.featured_inclusions_panel { display:inline-block; width: 25%; margin-bottom: 15px; }
.featured_inclusions_panel:nth-child(5) { margin-left: 12.5%; }
.featured_inclusions_panel h4 {font-size: 13px;}	
	.inclusionsthumbwrapper {width: 95% !important; padding: 15px !important;}
#inclusionsrow h2 { margin-left: 0px !important; }
#inclusionslist_elite {}
#inclusionslist_elite .inclusionsthumbwrapper {
    min-height: 410px; margin: 0 3.5% 15px 1.5% !important;
}
.heading_banner .disphome_h2 {
	 width:100%; height:auto; float:left; padding:8px 0 10px 15px; font-size:22px;
}

#covid_19 .flexslider_random {
    display: block !important;
    margin-top: 113px;
}
#covid_19 .featured h2 {width: 90%; max-width: 850px; bottom:10px; left: 30px; font-size: 32px; line-height: 40px; text-shadow: -2px 2px 10px #000000;}
#covid_19 .content h3 {font-size: 17px; letter-spacing: 5px; margin: 0px 0 30px 0;}
#covid_19 .content h1 {font-size: 32px; margin: 0px 0 20px 0;}
#covid_19 .content h2 {font-size: 32px; margin: 0px 0 20px 0;}
.q_and_a ul li {float: left; width: 100%; padding: 0 0% 30px 0;}
.covid_contact h2 {bottom: 60px; right: 0; left: 20px; font-size: 24px !important; }
                .covid_contact a {bottom: 20px; left: 20px; font-size: 17px !important; 
                    padding: 14px 20px;
                }
.covid_form iframe {width: 100%; height: 614px; margin: 80px 0; }
    
/* vvv PRIVATE BOOKINGS PAGE vvv */
#covid_19 .featured .private_bookings_h2 {font-size: 46px; left: 30px; bottom: 30px;}
#covid_19 .w50_left {width: 100%;  padding: 0 20px 0;}
#covid_19 .w50_right_form {width: 90%; padding: 5%; margin: 5%; }
#covid_19 .w50_right_form h3 {margin: 0 0 25px 0; padding: 0px;}
#covid_19 .form_only {float: left; width: 100%; padding: 10px; }
#covid_19 .virtual_tour_full {}
#covid_19 .virtual_tour_full .w50_left {width: 90%; margin: 5%; }
#covid_19 .virtual_tour_right {position: relative; width: 100%; float: left; bottom:auto; right:auto; padding:0 30px;}
#covid_19  .w50_left p {font-size: 17px;}
    
}